<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>LEONARDO JOSE ARIAS ALEMAN</atom:name>
    </atom:author>
    <atom:category term="areas_de_congregacion_de_aves_playeras"/>
    <atom:category term="Aves"/>
    <atom:category term="features"/>
    <atom:contributor>LEONARDO JOSE ARIAS ALEMAN</atom:contributor>
    <atom:id>1a855954-0471-11eb-8de9-0242ac120008</atom:id>
    <dc:identifier>1a855954-0471-11eb-8de9-0242ac120008</dc:identifier>
    <atom:link href="https://www.caribbeanmarineatlas.net/download/585" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (Original Dataset Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-76.320892333984400%2C8.958869934082030%2C-71.522109985351600%2C12.438191413879400" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (JPEG Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-76.320892333984400%2C8.958869934082030%2C-71.522109985351600%2C12.438191413879400" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (PDF Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4170&amp;bbox=-76.320892333984400%2C8.958869934082030%2C-71.522109985351600%2C12.438191413879400" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (PNG Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4170&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (Zipped Shapefile Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=gml2&amp;srs=EPSG%3A4170" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (GML 2.0 Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4170" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (GML 3.1.1 Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=csv&amp;srs=EPSG%3A4170" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (CSV Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=excel&amp;srs=EPSG%3A4170" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (Excel Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=json&amp;srs=EPSG%3A4170&amp;srsName=EPSG%3A4170" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (GeoJSON Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aareas_de_congregacion_de_aves_playeras&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4170&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (Shapefile Comprimido Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/layers/cma_geonode_data:geonode:areas_de_congregacion_de_aves_playeras" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:areas_de_congregacion_de_aves_playeras&amp;STYLE=areas_de_congregacion_de_aves_playeras&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (Legend Format)"/>
    <atom:link href="12.438190999602616&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=SGANYUGuQ1xtLLbA6tMXvVm8WMXuHu" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (Remote Thumbnail Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/uploaded/thumbs/layer-1a855954-0471-11eb-8de9-0242ac120008-thumb.png" type="WWW:DOWNLOAD-1.0-http--download" title="TM - COLOMBIA - Áreas de congregación de aves playeras - 2009 (Thumbnail Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=1a855954-0471-11eb-8de9-0242ac120008"/>
    <atom:title>TM - COLOMBIA - Áreas de congregación de aves playeras - 2009</atom:title>
    <atom:updated>2018-04-13T15:28:00Z</atom:updated>
    <atom:published>2018-04-13T15:28:00Z</atom:published>
    <atom:summary>Describe las áreas donde se ha tenido reportes de aves playeras. Las Aves playeras se asocian a playas, lagunas costeras y ciénagas&#13;
&#13;
INVEMAR – TNC – CI – UAESPNN. 2009. Informe Técnico: Planificación ecorregional para la conservación in situ de la biodiversidad marina y costera en el Caribe y Pacífico continental colombiano. Alonso, D., Ramírez, L. F., Segura- Quintero, C., Castillo-Torres, P., Díaz, J.M., Walschburger, T. y N. Arango. Serie de Documentos Generales No. 41. Santa Marta. 106p + Anexos.</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>8.95887 -76.320892</gml:lowerCorner>
        <gml:upperCorner>12.438191 -71.52211</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
